/**
 * Copyright (c) 2025 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once

/**
 * Initializes the Shader Manager
 */
void shaderManagerInit();

/**
 * Updates the Shader Manager
 */
void shaderManagerUpdate();

/**
 * Disposes of the Shader Manager
 */
void shaderManagerDispose();